</body>
</html>
<?php
$html = ob_get_contents();
ob_end_clean();
        
require_once('assets_v2/html2pdf/html2pdf.class.php');
//new HTML2PDF('P','A4','fr', false, 'ISO-8859-15',array(30, 0, 20, 0)); //setting ukuran kertas dan margin pada dokumen anda
/*$width_in_inches = 8,27;
$height_in_inches = 12,99;
$width_in_mm = $width_in_inches * 25.4; 
$height_in_mm = $height_in_inches * 25.4; 
$pdf= new HTML2PDF('P', array($width_in_mm,$height_in_mm), 'en', true, 'UTF-8', array(0, 0, 0, 0));*/
//$pdf = new HTML2PDF('P','F4','en');
$pdf = new HTML2PDF('P','Legal','fr', false, 'ISO-8859-15',array(5, 10, 5, 5)); //setting ukuran kertas dan margin pada dokumen anda
$pdf->WriteHTML($html);
$pdf->Output('print'.$title.'.pdf', 'D'); 
?>